Main Page Widgets Namespaces Book

# Gtk::Toolbar_Helpers::StockElem Struct Reference
[Toolbar classes]

Inheritance diagram for Gtk::Toolbar_Helpers::StockElem:

[legend]
List of all members.

## Public Member Functions

| StockElem (const Gtk::StockID& stock_id, const Callback0& callback, const Glib::ustring& tooltip_text=Glib::ustring(), const Glib::ustring& tooltip_private_text=Glib::ustring())

## Constructor & Destructor Documentation

Gtk::Toolbar_Helpers::StockElem::StockElem | ( | const Gtk::StockID& | stock_id,
|  | const Callback0& | callback,
|  | const Glib::ustring& | tooltip_text = Glib::ustring(),
|  | const Glib::ustring& | tooltip_private_text = Glib::ustring()
| ) |

The documentation for this struct was generated from the following file:

- toolbar.h